# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% byl úspěšně vytvořen.'
        update: '%resource% byl úspěšně aktualizován.'
        delete: '%resource% byl úspěšně smazán.'
        bulk_delete: '%resources% byly úspěšně smazány.'
        move: '%resource% byl úspěšně přesunut.'
        generate: '% resource%s byly úspěšně vytvořeny.'
        revert: '%resource% byl úspěšně obnoven.'
        restore_deleted: '%resource% byl úspěšně obnoven.'
        enable: '%resource% byl úspěšně povolen.'
        disable: '%resource% byl úspěšně zakázán.'
        delete_error: 'Nelze odstranit, %resource% je používán.'
        race_condition_error: 'Nelze aktualizovat, %resource% byl změněn.'
        something_went_wrong_error: 'Něco se pokazilo. Zkuste to prosím znovu.'
